Increase $warnings::VERSION to 1.27
authorFather Chrysostomos <sprout@cpan.org>
Sat, 20 Sep 2014 18:16:08 +0000 (11:16 -0700)
committerFather Chrysostomos <sprout@cpan.org>
Sat, 11 Oct 2014 04:53:48 +0000 (21:53 -0700)
lib/warnings.pm
regen/warnings.pl

index fb31380..5f7a20d 100644 (file)
@@ -5,7 +5,7 @@
 
 package warnings;
 
-our $VERSION = '1.26';
+our $VERSION = '1.27';
 
 # Verify that we're called correctly so that warnings will work.
 # see also strict.pm.
index ddcdfff..156154a 100644 (file)
@@ -477,7 +477,7 @@ read_only_bottom_close_and_rename($pm);
 __END__
 package warnings;
 
-our $VERSION = '1.26';
+our $VERSION = '1.27';
 
 # Verify that we're called correctly so that warnings will work.
 # see also strict.pm.